/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/LibIDN2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Net/LibIDN2/LibIDN2.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Net/LibIDN2/LibIDN2.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LibIDN2.3
